\section{Food}
\person{Fernanda Siles}

\figgraph{b!}{0.6}{images/photos/q1030960_1000}{Preparations for serving a meal}{moray}

After considering many options during the organization process, the Food team
for DebCamp and DebConf12  decided to go with a small catering business as the
principal provider of the food for both events. This decision was made after
considering both quality, especially regarding vegetarian and vegan options, and
price.

Two meals, lunch and dinner, were served everyday in an open area set up for
this purpose on  campus. Breakfast at the hotel was included in the
accommodation fee.  The arrangement of the food area implied an extra logistical
effort and required the support of volunteers to be done in time; the
participants were active in offering help. 

Each meal had a cost of USD 5.50. They were ordered in advance using the
registration numbers from Pentabarf (starting with 49 for the first day of
DebCamp, peaking to 163 in the middle of DebConf). Approximately 10\% of the
attendees were vegetarian, 3\% were vegan and another 3\% had special dietary
needs related to allergies. 

Food tickets were handed out by Front Desk during registration for DebCamp and
at the beginning of DebConf; they also collected the tickets from people that
were going to eat outside the conference and sold some to people that wanted to
eat on campus and were not sponsored. The Food Team had to compare the numbers
in Penta and those from Front Desk, and report any change in the order to the
provider at least two days in advance. The attendees were asked to report their
decisions in time. A constant communication and a good relationship with the
provider ensured that the system worked.

The Conference Dinner was  provided by the same caterer. The food cost did not
differ from that of the regular meals.

This year's local team decided to propose measures to ensure that the event in
general, and more specifically food related consumption, would have a very low
environmental impact. Water fountains could be found around campus. Organic
coffee was bought from a local enterprise and was served in porcelain cups that
were given to attendees at the beginning of the event, and all meals were served
in reusable dishes. 

The general impressions regarding food during the event were very positive. 
People appreciated the variety of the dishes, especially the vegan and
vegetarian menu.  
